- id: 'dsmrlogger'
  alias: DSMRlogger
  description: Start P1 usage logging shell script
  trigger:
  - platform: time_pattern
    minutes: 0
    seconds: 0
  condition: []
  action:
  - service: shell_command.dsmr_logger
    data:
     t1: "{{ states.sensor.energy_consumption_tarif_1.state }}"
     r1: "{{ states.sensor.energy_production_tarif_1.state }}"
     t2: "{{ states.sensor.energy_consumption_tarif_2.state }}"
     r2: "{{ states.sensor.energy_production_tarif_2.state }}"
     gas: "{{ states.sensor.gas_consumption.state }}"
   mode: single
